.custom-upload-btn {
    color: #fdfdfd;
    background-color: #1b1b1d;
    border: 0.0365rem solid #323439;
    padding: 6px 12px;
    border-radius: 0.9375rem;
}

.social-btn-linked {
    background-color: var(--block-color);
    color: var(--text-secondary-color);
    border: 0.0325rem solid var(--border-color);
}

.social-btn-unlinked {
    background-color: var(--primary-color);
    color: var(--background-color);
    border: 0.0325rem solid var(--primary-color);
}

/* ����� ����� ��� ������ */
.social-btn {
    /* padding: 0.3rem 1rem; */
    /* margin: 5px; */
    height: 100%;
    width: 100%;

    border-radius: 4rem;
    cursor: pointer;
    font-size: 0.8rem;
    font-weight: 600;
    transition: all 0.3s;
}

    .social-btn:hover {
        transform: translateY(-2px);
        box-shadow: 0 2px 5px rgba(0,0,0,0.2);
    }

.social-btn-linked:hover {
    opacity: 1;
}

.social-btn-unlinked:hover {
/*    background-color: #45a049;*/
}
#social-button-div {
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 80vw;
    max-width: 18rem;
    height: 2rem;
    gap: 0.3rem;
}
@media (max-width: 670px) {
    #social-button-div {
        width: 70vw;
        margin-top:0rem;
    }

}